XOOPS HTML Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 49995
Class: Input Validation Error
CVE: CVE-2011-4565
Remote: Yes
Local: No
Published: Oct 06 2011 12:00AM
Updated: Dec 07 2011 06:27PM
Credit: High-Tech Bridge SA
Vulnerable: Xoops Xoops 2.5.1
Not Vulnerable: Xoops Xoops 2.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus